<li class="vispa-nav-link">
  <a href="#" class="link-label">
    <i data-bind="icon" class="glyphicon glyphicon-none"></i>
    <span data-bind="label"></span>
  </a>
  <a href="#" class="link-close">
    <i class="glyphicon glyphicon-remove"></i>
  </a>
</li>